2019-09-12 23:40:38 UTC
41.3 MB
1.6.1
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:d0c434c0359e2da36b788ae4f5a3a70015d83ee20070aa412e714c7feecca465 - 6.35% (2.62 MB)
[#001] sha256:6d42d7f266f023f53954a99634d672f14027bba44dfd1aa0e66adcf35f6b476d - 0.0% (1.23 KB)
[#002] sha256:8dea547f818c4ab587745268935cd687cf9ea4b1e4347c6d7c4939bbf7586d4f - 93.64% (38.7 MB)
[#003] sha256:291955177cd351241b92f9c14ae76d364f466d8a1589fe6c84f41bc9c811549a - 0.0% (143 Bytes)
[#004] sha256:c8703ce3f21178b0aaffe64a33f00c47d21180d2a10ad81dfa87edb06c673d95 - 0.0% (153 Bytes)
[#005] sha256:65c5a7e0e3f457490c6cb19b464514f33eaea44f7c25d9a79e76f3fcb2e83f5c - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:6bcacb93c2814cb9c833dfb82a5ef000ef21e6864d9f0b20a7a68b6e16801700 in /
2019-05-11 10:39:25 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-05-11 10:56:52 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2019-09-12 23:40:26 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.1
2019-09-12 23:40:26 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2019-09-12 23:40:27 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2019-09-12 23:40:34 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2019-09-12 23:40:35 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2019-09-12 23:40:36 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2019-09-12 23:40:36 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2019-09-12 23:40:37 UTC/bin/sh -c #(nop) EXPOSE 8300
2019-09-12 23:40:37 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2019-09-12 23:40:37 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2019-09-12 23:40:37 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2019-09-12 23:40:38 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2019-09-12 23:40:38 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2019-09-13 06:21:13 UTC
42.4 MB
1.6.1
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:e7c96db7181be991f19a9fb6975cdbbd73c65f4a2681348e63a141a2192a5f10 - 6.2% (2.63 MB)
[#001] sha256:3404d2df15cb7655c48d51fa57a58061091350101f31ea432f6dd7b8f786ccae - 0.0% (1.23 KB)
[#002] sha256:1b2797650ac65dc0b1cd7f98e8597eb40b82f1298a8db1a1259b9a69a0d48fc0 - 93.79% (39.8 MB)
[#003] sha256:42eaf145982e3fac35b767f903b3691ba39e851da262a9631330ef1cec6d226e - 0.0% (143 Bytes)
[#004] sha256:cef844389e8c353260653bd722143c6f9b6b034700da5add7ff3f148cfc28408 - 0.0% (153 Bytes)
[#005] sha256:bc7449359c580192ca8f22d49b03ede0aa33b5d3a8fdcdba1db5a26b6243e31e - 0.0% (1.66 KB)
/bin/sh -c #(nop) ADD file:a86aea1f3a7d68f6ae03397b99ea77f2e9ee901c5c59e59f76f93adbb4035913 in /
2019-05-11 00:07:03 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-05-11 01:39:31 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2019-09-13 06:21:05 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.1
2019-09-13 06:21:05 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2019-09-13 06:21:06 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2019-09-13 06:21:10 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2019-09-13 06:21:11 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2019-09-13 06:21:11 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2019-09-13 06:21:12 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2019-09-13 06:21:12 UTC/bin/sh -c #(nop) EXPOSE 8300
2019-09-13 06:21:12 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2019-09-13 06:21:12 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2019-09-13 06:21:12 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2019-09-13 06:21:12 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2019-09-13 06:21:13 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2019-09-12 23:49:51 UTC
39.9 MB
1.6.1
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:6e39823df636e42cc4ea056843af98c9bec31b5ae0a75cdc5628cd19b589189c - 6.08% (2.43 MB)
[#001] sha256:58f8e2e2325e62eda799814fb19ec8ee5ddfde967de6eb8318187e7b87f326a9 - 0.0% (1.26 KB)
[#002] sha256:e47b3aa060744c69677c8d3d3a2907c8547980038909b99a62246f5a3f4c56ed - 93.91% (37.5 MB)
[#003] sha256:56bdc7227b008f47059852ad91cd9a01044c2f7fac4e61895efb7b90aca55381 - 0.0% (175 Bytes)
[#004] sha256:d8e364533cdb4aa98bb6a5c8e28f2bb374237349c1b62ef70ccffeda40058b47 - 0.0% (153 Bytes)
[#005] sha256:e6064a12c499d79e85f6467b6e873705fd7fa4c83b7e34964c247ee9efb928ee - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:202469fe868f49927884e8dd109fb8bb596ab6e435dc1bfc9f75f03e50e82325 in /
2019-05-11 07:49:31 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-05-11 08:06:14 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2019-09-12 23:49:24 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.1
2019-09-12 23:49:25 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2019-09-12 23:49:28 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2019-09-12 23:49:39 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2019-09-12 23:49:42 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2019-09-12 23:49:44 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2019-09-12 23:49:45 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2019-09-12 23:49:46 UTC/bin/sh -c #(nop) EXPOSE 8300
2019-09-12 23:49:47 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2019-09-12 23:49:48 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2019-09-12 23:49:49 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2019-09-12 23:49:50 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2019-09-12 23:49:51 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2019-09-13 02:04:00 UTC
40 MB
1.6.1
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:0362ad1dd800a9d92f8982fa28f173f9120266153830f990f7486f44b068968a - 6.4% (2.56 MB)
[#001] sha256:d3583fd022d198a5cccda9b16e472befef07199f6eab1b386f14b13078e9d7e1 - 0.0% (1.26 KB)
[#002] sha256:8e0682c216ffd1f9641dc1903d4701f42664bacd4e2f2d276381bf89446e80fc - 93.59% (37.5 MB)
[#003] sha256:6c9fcb99e744008fa2721f26270d6e91a76abc1ed056ae04db34903abf3bc07d - 0.0% (176 Bytes)
[#004] sha256:aab3b5d323eaa20948ff4c43e6e1144ce6985462f5309d2538c869b7697dbcde - 0.0% (154 Bytes)
[#005] sha256:39226170f81d9577a1f7d072b1805bb409c1851098ca78a6040f70e2abc5f44f - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:66f49017dd7ba295602526dbf210046e47fd097298c17a3f268a47487b5b6379 in /
2019-06-19 20:39:47 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-06-19 20:56:05 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2019-09-13 02:03:40 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.1
2019-09-13 02:03:41 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2019-09-13 02:03:43 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2019-09-13 02:03:51 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2019-09-13 02:03:53 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2019-09-13 02:03:55 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2019-09-13 02:03:55 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2019-09-13 02:03:56 UTC/bin/sh -c #(nop) EXPOSE 8300
2019-09-13 02:03:57 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2019-09-13 02:03:57 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2019-09-13 02:03:58 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2019-09-13 02:03:59 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2019-09-13 02:04:00 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]